Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 30/06/2005, à 18:58

dbourrion

apt-get bloque

J'ai cela dans la console depuis hier :

root@danielinux:/home/daniel # apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets suivants ont été conservés :
  konversation
Les paquets suivants seront mis à jour :
  libxine1
1 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.
Il est nécessaire de prendre 0o/3750ko dans les archives.
Après dépaquetage, 0o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o

Preconfiguring packages ...
dpkg: erreur d'analyse syntaxique, dans le fichier « /var/lib/dpkg/available » près de la ligne 17610 paquet « python2.4-pgsql »:
champ « Depends », nom de paquet incorrect « l)bpq3 » : caractère « ) » non autorisé - seuls les lettres, les chiffres et -+._ sont autorisés
E: Sub-process /usr/bin/dpkg returned an error code (2)

C'est moche, non ???

Hors ligne

#2 Le 30/06/2005, à 22:19

cep

Re : apt-get bloque

Comme souvent dans linux, le message d'erreur te donne la solution :

dpkg: erreur d'analyse syntaxique, dans le fichier « /var/lib/dpkg/available » près de la ligne 17610 paquet « python2.4-pgsql »:
champ « Depends », nom de paquet incorrect « l)bpq3 » : caractère « ) » non autorisé

Reste plus qu'à corriger en éditant. Fais une sauvegarde avant.

Hors ligne

#3 Le 01/07/2005, à 16:38

dbourrion

Re : apt-get bloque

Ben ouais cétait tout simple... Des fois, je sais pas pourquoi, je suis con et je pose des questions idiotes....

Merci big_smile


Daniel B.

PS : enfin cela dit, maintenant j'ai une erreur de segmentation : le paquet doit merdouiller

Dernière modification par dbourrion (Le 01/07/2005, à 16:39)

Hors ligne

#4 Le 01/07/2005, à 16:47

cep

Re : apt-get bloque

je pose des questions idiotes....

Je n'ai jamais pensé celà lol

Bonne continuation.
cep

Hors ligne

#5 Le 02/07/2005, à 11:06

dbourrion

Re : apt-get bloque

Non non, c'est moi qui m'auto-commente : c'était une question idiote au sens où la réponse était assez évidente ; simplement, bien que j'utilise Linux depuis deux ou trois ans (diverses distributions), j'oublie parfois qu'on peut ouvrir le capot (sans doute parce que je travaille au boulot sur Win et que là, le capot est soudé soudé...)

Allez, bye

Dernière modification par dbourrion (Le 02/07/2005, à 11:06)

Hors ligne